.body {
    padding: 3rem;


}

.m_left2{
    margin-left: 2.1rem;
    
}
.m_top3 {
    margin-top: 3rem;
    
}


.m_left8{
    margin-left:10rem;
}

.feed_box {
    margin-top: 2.5rem;
    border: 1px;
    padding: 10px;
    box-shadow: 5px 10px 18px #888888;
    height: 10rem;
   

}

.icon{
    width: 10%;
  margin: 4%;
}